


/*----------------------------------------*/
/*  03.11 - Brand
/*----------------------------------------*/
.rs-brand {
  position: relative;
  z-index: 10;
}
.rs-brand__top-title {
  text-align: center;
  position: relative;
  margin-bottom: 45px;
}
.rs-brand__top-title span {
  font-size: 24px;
  line-height: 24px;
  font-weight: 700;
  font-family: "Urbanist", sans-serif;
  color: #0a0a0a;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-color: #000;
  background-image:#000;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .rs-brand__top-title span {
    font-size: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .rs-brand__top-title span {
    font-size: 18px;
  }
}
.rs-brand__top-title::before {
  position: absolute;
  content: "";
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 2px;
  width: 28%;
  background: #EBECF2;
}
@media only screen and (min-width: 1200px) and (max-width: 1549px) {
  .rs-brand__top-title::before {
    width: 30%;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .rs-brand__top-title::before {
    width: 20%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .rs-brand__top-title::before {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .rs-brand__top-title::before {
    display: none;
  }
}
.rs-brand__top-title::after {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 2px;
  width: 28%;
  background: #EBECF2;
}
@media only screen and (min-width: 1200px) and (max-width: 1549px) {
  .rs-brand__top-title::after {
    width: 30%;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .rs-brand__top-title::after {
    width: 20%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .rs-brand__top-title::after {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .rs-brand__top-title::after {
    display: none;
  }
}
.rs-brand__top-title img.item-2 {
  display: none;
}
.rs-brand__slider .rs-brand-slider-item a {
  display: block;
  padding: 30px 30px;
  text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .rs-brand__slider .rs-brand-slider-item a {
    padding: 15px 30px;
  }
}
@media only screen and (max-width: 767px) {
  .rs-brand__slider .rs-brand-slider-item a {
    padding: 10px 15px;
  }
}
@media only screen and (max-width: 575px) {
  .rs-brand__slider .rs-brand-slider-item a {
    padding: 15px;
  }
}
.rs-brand__slider .rs-brand-slider-item a img {
  width: 175px;
  transition: all linear 0.3s;
}
.rs-brand__slider .rs-brand-slider-item a img.item-2 {
  display: none;
}
.rs-brand__slider .rs-brand-slider-item a:hover img {
  transform: rotateX(360deg);
}
.rs-brand.rs-brand-6 {
  background-image: url(../images/brand/pcb-pattern-bg-left-top.png);
  background-size: auto;
  background-position: top left;
  background-repeat: no-repeat;
}
.rs-brand.rs-brand-2 .rs-brand__top-title span {
  background: -webkit-linear-gradient(130deg, #f28e26 0%, #f24c1a 100%);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.rs-brand.service-brand .rs-brand__top-title span {
  background: -webkit-linear-gradient(130deg, #f28e26 0%, #f24c1a 100%);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.rs-brand-3 {
  background-image: url(../images/brand/parter-bg.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.rs-brand-3__slider .rs-brand-slider-item {
  padding: 30px 44px 30px 45px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .rs-brand-3__slider .rs-brand-slider-item {
    padding: 30px 20px 30px 20px;
  }
}
@media only screen and (max-width: 767px) {
  .rs-brand-3__slider .rs-brand-slider-item {
    padding: 30px 20px 30px 20px;
  }
}
@media only screen and (max-width: 575px) {
  .rs-brand-3__slider .rs-brand-slider-item {
    padding: 0px 20px 0px 20px;
  }
}
.rs-brand-3__slider .rs-brand-slider-item img {
  transition: all linear 0.3s;
}
.rs-brand-3__slider .rs-brand-slider-item:hover img {
  transform: rotateX(-360deg);
}
.rs-brand-3__slider .owl-stage {
  display: flex;
  align-items: center;
}

